.header {
    display: grid;
    grid-template-areas: 
    "title search-bar";
    grid-template-rows: 90fr 10fr;
}

.title {
    font-size: 50px;
    font-weight: bold;
}

.search-bar {
    width: 50%;
    margin-left: 40%;
}

.input-search {
}

.project {
    margin: 15px;
    height: 100%;
    width: 100%;
}